
Redmine - Defect #12568

Clicking "edit" on a journal multiple times shows multiple forms

2012-12-11 11:33 - Vadim Pushtaev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.1.5   

Resolution: Fixed Affected version:  

Description

After you click "edit" note you can click it again while "Loading..." is on your screen. It will result in apeating two blocks for editing.

Associated revisions

Revision 10991 - 2012-12-13 13:42 - Jean-Philippe Lang

Fixed: clicking journal edit multiple times shows multiple forms (#12568).

Revision 11008 - 2012-12-15 08:55 - Jean-Philippe Lang

Merged r10991 from trunk (#12568).

Revision 11009 - 2012-12-15 08:55 - Jean-Philippe Lang

Merged r10991 from trunk (#12568).

History

#1 - 2012-12-11 11:35 - Vadim Pushtaev

*appearing

#2 - 2012-12-13 13:19 - Jean-Philippe Lang

- Status changed from New to Confirmed

#3 - 2012-12-13 13:42 - Jean-Philippe Lang

- Subject changed from Clicking "edit" multiple times is allowed to Clicking "edit" on a journal multiple times shows multiple forms

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.5

- Resolution set to Fixed

Fixed in r10991. Thanks for pointing this out.

#4 - 2012-12-15 08:56 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.1 and 2.2 stable branches.
